<?php
include "qrlib.php";

$PNG_TEMP_DIR = dirname(__FILE__).DIRECTORY_SEPARATOR.'temp'.DIRECTORY_SEPARATOR;

$errorCorrectionLevel = 'L';
$matrixPointSize      = 4;
$filename             = $PNG_TEMP_DIR.'test.jpg';
QRcode::png( 'Hola Mundo', $filename, $errorCorrectionLevel, $matrixPointSize, 2 );
